.avatar {
  $size: 30px;
  width: $size;
  height: $size;
  line-height: $size;
  text-align: center;
  background: crimson;
  color: white;
  display: inline-block;
}

.chat {
  .h {
    display: none;
  }
  .avatar {
    margin: auto;
    display: block;
  }
}
